# textdomain: piredo_api
Aspen Tree Sapling=Retoño de álamo
Axe=Hacha
Black Granules=Granulas Negras
Black Key=Llave Negra
Black Liquid=Liquido Negro
Black=Negro
Blue Geranium=Geranio Azul
Blue Liquid=Liquido Azúl
Blue=Azúl
Book - Cooking=Libro - Cocinar
Book - Folklore=Libro - Folklore
Book - Poetry=Libro - Poetría
Book - Superstition=Libro - Superstición
Book=Libro
Bottle=Botella
Brown Liquid=Liquido Marrón
Brown=Marrón
Cloudy Liquid=Liquido Turbio
Cloudy=Turbio
Completion=Completaje
Crown=Corona
Crystal=Cristal
Cyan=Cian
Gold=Oro
Golden Key=Llave Dorada
Green Liquid=Liquido Verde
Green=Verde
Lighter=Encendedor
Magenta=Magenta
Manuscript=Manuscrito
Metal Key=Llave de Metal
Metal Plate=Placa de Metal
Metal Sword=Espada de Metal
Orange=Naranjo
Paper - Clock=Papel - Reloj
Paper - Direction=Papel - Dirección
Paper - Furnaces=Papel - Hornos
Paper - Machine=Papel - Maquina
Paper=Papel
Pine Tree Sapling=Retoño de pino
Pink Liquid=Liquido Rosado
Pink=Rosado
Purple Liquid=Liquido Purpura
Purple=Purpura
Red Liquid=Liquido Rojo
Red Rose=Rosa roja
Red=Rojo
Russet Liquid=Liquido Narajoscuro
Russet=Narajoscuro
Shovel=Pala
Star Chart=Mapa de Estrellas
Time=Tiempo
White Dandelion=Diente de León blanco
White Granules=Granulas Blancas
White=Blanco
Yellow Dandelion=Diente de León amarillo
Yellow Liquid=Liquido Amarillo
Yellow=Amarillo